@import url("https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap");
@import url("https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap");


/* COMPLETARE */
.news-details-wrap{
background-color:#e5f5fd !important;
padding: 15px;
padding-top:20px !important;
border: 1px dotted #34200266 !important;
-webkit-transition: 0.5s !important;
z-index: 1;
border-radius: 5px;
margin-bottom: 20px;
-webkit-box-shadow: unset;
box-shadow: unset;}

.news-details-wrap:hover{
  background-color:#d6ebf6 !important;
  -webkit-box-shadow: 0 0 30px rgba(56, 46, 46, 0.1);
  box-shadow: 0 0 30px rgba(56, 46, 46, 0.1);
  -webkit-transition: 0.5s;
  transition: 0.5s;
  z-index: 1;
  border-radius: 5px;
}


.vanish {display:none;}

.accordion-title {font-weight: bold;}

.breadcrumbs-area h1 {font-size:28px; margin-left:15px; font-weight:500;}

.news-details-wrap p {line-height:21px; color:#000000ba;}

.first-step .rosu, second-step-2-1 .rosu, .second-step .rosu {background: linear-gradient(to right, #2697ca, #007bb2ba);}
.caseta-buna {background: linear-gradient(to right, #2697ca, #007bb2ba) !important;}
.date-holder {background: transparent !important;}
.fixit {margin-left: 6px;}
#client_email2_div, #company_cui_type_div, #client_county_div, #client_address2_div, #company_address_div {padding-top:10px; padding-bottom:10px;}

.reimage {max-width:55%;}	

.go-top .sidebar-instagram-feed {display:none}
	
/* VERIFICARE */
.row>*{padding-left:calc(var(--bs-gutter-x) * 0)}
.row>*{padding-right:calc(var(--bs-gutter-x) * .0);}


.first-step .row   {
    display: flow-root !important;}
	
#form-step-1 {margin-bottom:8px;}

#step-1-forward {margin-top:5px;}
#step-1-multi {margin-top:5px;}
	
.first-step .nomargin {padding: 4px !important;} 


.blog-details-area textarea.advertisment_content {
    min-height: 250px !important;
}

.blog-details-area textarea.advertisment_content {
    display: block !important;
    height: 95% !important;
    width: 100% !important;
    resize: none;
    max-height: none;}

.rosu {
padding-top: 7px;
padding-bottom: 7px;}

.blog-image {text-align:center;transform: scale(1.2);}
.blog-details-area .options label {color: #000 !important};}
.caseta-buna {padding: 3px 0px 3px 0px !important;}
.caseta-buna-left {margin-bottom:2% !important; max-width:98% !important}
.col-form-label {margin-bottom:6px;}
.caseta label {color:#000 !important;}
.newspaper_section {padding-top: 2px !important;}
.step-number {padding-top:10px !important; padding-bottom:10px !important;}

.step-2-data-white p {color: #FFFFFF;}
#form-step-2-content {color: #FFFFFF;}
.step-2-data p {color: #000000 !important;}
.second-step-2-1 p {color:#000000; font-size:14px; line-height:normal !important;}
.second-step-2-1 .step-number {margin-left:20px;}
.step-2-1-back-div {margin-bottom:15px;}


#form-step-3 label {
  position:block;
  transform: translateY(10%);}
#form-step-3 row {
    margin-right: -23px;}
	
#form-step-3 input[type=radio] {margin-top:6px !important;}
.payment-method input[type=radio] {margin-top:2px !important;}
.payment-method .step-2-text {margin-left:10px !important; margin-top:4px !important;}

#form-step-4 h4 {font-size:18px; margin-top:5px;}
#form-step-4 h5 {font-size:16px;}
#form-step-4 p {line-height:20px; margin-bottom:10px; color:#000000;}
#form-step-4 .green {margin-top:15px;}
.step-4-payment-method-box {margin-top:20px !important;}
.payment-type-left p {color:#FFFF !important}
.purple-frame {padding: 15px !important;border:5px solid #3c763d !important}
.payment-pills {margin-top:16px !important}
.payment-type-left p {margin-top:6px; line-height:100% !important;}
.single-services-box .bold {font-weight: 400 !important;}
.single-services-box:hover a {color: #FFF !important;}
#messages {margin-top: 400px !important;}

.panel-default>.panel-heading{background-color: #2196f3 !important;border-color: #2196f3 !important}
.user-ads-responsive .grey-bg, .user-ads .grey-bg {background: linear-gradient(110deg, #03a9f430 60%, #03a9f430 60%) !important;}
.grad {background: linear-gradient(to right, #2196f3, #2196f3) !important;}
.user-ads-responsive .plati,.user-ads .plati{background: linear-gradient(110deg, #ff980021 60%, #f3ebad6e 60%) !important;}
#page-headline-inner{
    padding: 3px 23px 34px 22px !important;
    color: #202647;
    position: relative;
    background: #eeeeee;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 500;
    display: block;
	overflow:unset !important;
 }


#gdpr-cookie-message {
	top:initial !important;
	line-height: initial !important;
	bottom: 10px !important;
	background-color: #2196f3 !important;
}

#gdpr-cookie-message p, #gdpr-cookie-message ul {
    line-height: 1.3em !important;
}

#gdpr-cookie-message a:hover {
    color: #dad9d9 !important;
}
@import url("https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap");
@import url("https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap");

/* fix me */

.crimso-nav .navbar .navbar-collapse.collapse {display:flex !important;}
.navbar-brand{height:auto !important; }
.navbar-brand{padding:0px 0px 0px 0px !important;}

.single-service-box-layout1 #local-newspapers-wrapper .local-newspapers {background: #673ab70d !important}
.single-service-box-layout1 #local-newspapers-wrapper .national-newspapers{background-color: #fdd92247 !important;}
.single-service-box-layout1 #local-newspapers-wrapper a:hover {color: #2196f3 !important;}
.single-service-box-layout1 .local-news-filters {background:#b1dcf1;}
.single-service-box-layout1 .local-news-search .input-group 
{background: linear-gradient(to right, #b1dcf1, #b1dcf1)!important;}
.single-service-box-layout1 #local-newspapers-wrapper .county-name {color:#300b73 !important}


/* COMPLETARE */
.news-details-wrap{
background-color:#e5f5fd !important;
padding: 15px;
padding-top:20px !important;
border: 1px dotted #34200266 !important;
-webkit-transition: 0.5s !important;
z-index: 1;
border-radius: 5px;
margin-bottom: 20px;
-webkit-box-shadow: unset;
box-shadow: unset;}

.news-details-wrap:hover{
  background-color:#d6ebf6 !important;
  -webkit-box-shadow: 0 0 30px rgba(56, 46, 46, 0.1);
  box-shadow: 0 0 30px rgba(56, 46, 46, 0.1);
  -webkit-transition: 0.5s;
  transition: 0.5s;
  z-index: 1;
  border-radius: 5px;
}


.vanish {display:none;}

.accordion-title {font-weight: bold;}

.breadcrumbs-area h1 {font-size:28px; margin-left:15px; font-weight:500;}

.news-details-wrap p {line-height:21px; color:#000000ba;}

.first-step .rosu, second-step-2-1 .rosu, .second-step .rosu {background: linear-gradient(to right, #2697ca, #007bb2ba);}
.caseta-buna {background: linear-gradient(to right, #2697ca, #007bb2ba) !important;}
.date-holder {background: transparent !important;}
.fixit {margin-left: 6px;}
#client_email2_div, #company_cui_type_div, #client_county_div, #client_address2_div, #company_address_div {padding-top:10px; padding-bottom:10px;}

.reimage {max-width:55%;}	

.go-top .sidebar-instagram-feed {display:none}


.first-step .row   {
    display: flow-root !important;}
	
#form-step-1 {margin-bottom:8px;}

#step-1-forward {margin-top:5px;}
#step-1-multi {margin-top:5px;}
	
.first-step .nomargin {padding: 4px !important;} 


.blog-details-area textarea.advertisment_content {
    min-height: 250px !important;
}

.blog-details-area textarea.advertisment_content {
    display: block !important;
    height: 95% !important;
    width: 100% !important;
    resize: none;
    max-height: none;}

.rosu {
padding-top: 7px;
padding-bottom: 7px;}

.blog-image {text-align:center;transform: scale(1.2);}
.blog-details-area .options label {color: #000 !important};}
.caseta-buna {padding: 3px 0px 3px 0px !important;}
.caseta-buna-left {margin-bottom:2% !important; max-width:98% !important}
.col-form-label {margin-bottom:6px;}
.caseta label {color:#000 !important;}
.newspaper_section {padding-top: 2px !important;}
.step-number {padding-top:10px !important; padding-bottom:10px !important;}

.step-2-data-white p {color: #FFFFFF;}
#form-step-2-content {color: #FFFFFF;}
.step-2-data p {color: #000000 !important;}
.second-step-2-1 p {color:#000000; font-size:14px; line-height:normal !important;}
.second-step-2-1 .step-number {margin-left:20px;}


#form-step-3 label {
  position:block;
  transform: translateY(10%);}
#form-step-3 row {
    margin-right: -23px;}
	
#form-step-3 input[type=radio] {margin-top:6px !important;}
.payment-method input[type=radio] {margin-top:2px !important;}
.payment-method .step-2-text {margin-left:10px !important; margin-top:4px !important;}

#form-step-4 h4 {font-size:18px; margin-top:5px;}
#form-step-4 h5 {font-size:16px;}
#form-step-4 p {line-height:20px; margin-bottom:10px; color:#000000;}
#form-step-4 .green {margin-top:15px;}
.step-4-payment-method-box {margin-top:20px !important;}
.payment-type-left p {color:#FFFF !important}
.purple-frame {padding: 15px !important;border:5px solid #3c763d !important}
.payment-pills {margin-top:16px !important}
.payment-type-left p {margin-top:6px; line-height:100% !important;}
.single-services-box .bold {font-weight: 400 !important;}
.single-services-box:hover a {color: #FFF !important;}
#messages {margin-top: 400px !important;}

.panel-default>.panel-heading{background-color: #2196f3 !important;border-color: #2196f3 !important}
.user-ads-responsive .grey-bg, .user-ads .grey-bg {background: linear-gradient(110deg, #03a9f430 60%, #03a9f430 60%) !important;}
.grad {background: linear-gradient(to right, #2196f3, #2196f3) !important;}
.user-ads-responsive .plati,.user-ads .plati{background: linear-gradient(110deg, #ff980021 60%, #f3ebad6e 60%) !important;}
#page-headline-inner{
    padding: 3px 23px 34px 22px !important;
    color: #202647;
    position: relative;
    background: #eeeeee;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 500;
    display: block;
	overflow:unset !important;
 }


#gdpr-cookie-message {
	top:initial !important;
	line-height: initial !important;
	bottom: 10px !important;
	background-color: #2196f3 !important;
}

#gdpr-cookie-message p, #gdpr-cookie-message ul {
    line-height: 1.3em !important;
}

#gdpr-cookie-message a:hover {
    color: #dad9d9 !important;
}
